#main_container::after { content: ''; clear: both; }
.swiper-container-wrapper { position: relative; }
.swiper-container { margin: 0 auto; width: 100%; max-width: 580px; overflow: hidden;  }
.swiper-slide { padding: 0 10px; width: 125px !important; }
.swiper-slide img { margin-bottom: 5px; display: block; }
.swiper-nav-prev, .swiper-nav-next { width: 30px; height: 30px; background: #ccc; border-radius: 100vw; display: flex; align-items: center; justify-content: center; position: absolute; top: 47.5px; z-index: 99; }
.swiper-nav-prev { left: 0; }
.swiper-nav-next { right: 0; }